{
  "   MC 3201": {
    "SERIAL0": {
      "NUM_OF_SIM_PORTS": 2,
	  "SIM_PORT": [
	    "SIM0",
		"SIM1"
	  ],
      "METHOD": [
        { "SIM0": "gpio_no_reverse_with_reset" },
        { "SIM1": "5G_gpio_no_reverse" }
      ],
	  "SIM0": {
		"SIMADDRESS": 775,
		"SIMBITS": 0,
		"PCIEADDRESS": 771,
		"PCIEBITS": 6,
		"PCIERESETADDRESS": 771,
		"PCIERESETBITS": 1
	  },
	  "SIM1": {
	    "NUM_OF_SUPPORT_MODULE": 3,
		"SIMADDRESS": 775,
		"SIMBITS": 2,
		"M2B_SOCKET_INFO": {
		  "CFG_ADDRESS": [
			{ "CFG0": 772 },
			{ "CFG1": 772 },
			{ "CFG2": 770 },
			{ "CFG3": 770 }
		  ],
		  "CFG_BITS": [
			{ "CFG0": 2 },
			{ "CFG1": 1 },
			{ "CFG2": 7 },
			{ "CFG3": 6 }
		  ],
		  "M2B_POWER_ADDRESS": 775,
		  "M2B_POWER_BIT": 4,
		  "M2B_POWER_OFF_VALUE": 1,
		  "MODULE_ON_OFF_ADDRESS": 775,
		  "MODULE_ON_OFF_BIT": 6,
		  "RESET_ADDRESS": 775,
		  "RESET_BIT": 7
		},
		"MODULE_INFO": {
		  "VENDOR": [
			{ "VENDOR0": "telit" },
			{ "VENDOR1": "sierra" },
			{ "VENDOR2": "quectel" }
		  ],
		  "CFG0": [
			{ "MODULE0": 0 },
			{ "MODULE1": 0 },
			{ "MODULE2": 1 }
		  ],
		  "CFG1": [
			{ "MODULE0": 0 },
			{ "MODULE1": 0 },
			{ "MODULE2": 0 }
		  ],
		  "CFG2": [
			{ "MODULE0": 0 },
			{ "MODULE1": 1 },
			{ "MODULE2": 1 }
		  ],
		  "CFG3": [
			{ "MODULE0": 1 },
			{ "MODULE1": 1 },
			{ "MODULE2": 1 }
		  ],
		  "ACTIVE_ADDRESS": [
			{ "MODULE0": 773 },
			{ "MODULE1": 773 },
			{ "MODULE2": 773 }
		  ],
		  "ACTIVE_BITS": [
			{ "MODULE0": 4 },
			{ "MODULE1": 5 },
			{ "MODULE2": 4 }
		  ],
		  "RESER_HOLD_TIME": [
			{ "MODULE0": 700 },
			{ "MODULE1": 600 },
			{ "MODULE2": 500 }
		  ]
		}
	  }
    }
  }
}